BuddyDev

Search

"BuddyPress multi network" plugin – priority support & BuddyPress version

  • Participant
    Level: Initiated
    Posts: 1
    politron on #36162

    Hi,
    I am a new user of WordPress multisite. In addition to articles, classified ads, and the BBpress forum, I intend to add the BuddyPress plugin to my site. I am just about to install the BuddyPress plugin, which I intend to enrich with your “BuddyPress multi network” plugin. …I have two questions regarding this your plugin:
    (1.) I am a very beginner user of WordPress and I am not skilled at coding, so I plan to buy a “support option” (priority support for this plugin – € 99). What does your support include?
    (2.) On your website you say that the latest version of the plug-in “BuddyPress multi network” (Version: 1.0.2, 10 August, 2019) is “…Cleaned up and tested with BuddyPress 4.4”.
    The latest version of BuddyPress is 7.1.0 (December 21, 2020).
    Will this work together the way it should? What do you advise? Which version?
    Thanks

  • Keymaster
    (BuddyDev Team)
    Posts: 18293
    Brajesh Singh on #36169

    Hi,
    Welcome to BuddyDev forums.

    1. With support option, We prioritise the support in the forums. We don’t have free support available for this plugin as it has a vast scope(sometimes we do assist here without any charge out of the respect for our members).

    2. Yes, it is compatible with latest version.

    Before purchasing support, I will suggest trying the plugin and see if it works for you or not?

    Regards
    Brajesh

  • Participant
    Level: Initiated
    Posts: 1
    politron on #36171

    Many thanks for your quick reply.

    I’ll try plugin as you suggest.

    Best regards,
    M. Papez, PoliTRON

You must be logged in to reply to this topic.

This topic is: not resolved
Subscribe